/*
Theme Name: AssetBuilder
Description: AssetBuilder
Author: 
Author URI: 
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.fusion-secondary-main-menu
{
 background-color: #1a181c !important;
 border:0 !important;
}

.hp-eft-intro
{
	width:63%;
	margin: 0 auto 20px auto !important;
}

.hp-eft-intro p
{
	font-family: Lato,Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:400;
	color: #1a171b;
	line-height: 30px;
}

.hp-request-call 
{
	text-align:center;
}

.clearfix:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.header-contact-custom
{
	position:relative;
	left:0;
}

.header-contact-custom .client-login a
{
	background: #007480 url('images/login-lock.png') no-repeat 15px 10px;
    color:#fff;
    padding: 5px 20px 5px 40px;
    max-width:170px;
    display: block;
}

.hp-contact-wrap
{
	color:#b8b8b8;
	text-align:center;
}

.hp-bottom-icon
{
 	width:45px;
	height:45px;
	display:block;
	margin: 0 auto 25px auto;
}

.hp-bottom-visit-icon
{
	background: url('images/location-ico.png') no-repeat;
}

.hp-bottom-mail-icon
{
	background: url('images/mail-ico.png') no-repeat;
}

.hp-bottom-call-icon
{
	background: url('images/phone-ico.png') no-repeat;
}

.hp-bottom-email-icon
{
	background: url('images/email-ico.png') no-repeat;
}
.hp-bottom-visit-title, .hp-bottom-mail-title, .hp-bottom-call-title, .hp-bottom-email-title
{
	font-size:20px;
	font-weight:600;
	text-transform:uppercase;
}

.hp-bottom-visit-txt, .hp-bottom-mail-txt, .hp-bottom-call-txt, .hp-bottom-email-txt
{
	font-size:16px;
}

#contact-page-contacts .hp-bottom-visit-txt, #contact-page-contacts .hp-bottom-mail-txt,
#contact-page-contacts .hp-bottom-call-txt, #contact-page-contacts .hp-bottom-email-txt
{
	font-size:16px;
	text-align:center;
	line-height: 1.4em;
}

.contact-email-txt{
	font-size:16px;
	text-align:center;
	line-height: 1.4em;
}

a.mail-link
{
	color: #1a171b;
}

a:hover.mail-link
{
	color: #007481;
}

.hp-bottom-email-txt a 
{
	color:#b8b8b8;
}

#contact-page-contacts .hp-bottom-visit-icon
{
	background: url('images/location-ico-blue.png') no-repeat;
}

#contact-page-contacts .hp-bottom-mail-icon
{
	background: url('images/mail-ico-blue.png') no-repeat;
}

#contact-page-contacts .hp-bottom-call-icon
{
	background: url('images/phone-ico-blue.png') no-repeat;
}

#contact-page-contacts .hp-bottom-email-icon
{
	background: url('images/email-ico-blue.png') no-repeat;
}

.cp-contact-block
{
 margin-bottom: 30px;
}

.fusion-footer-copyright-area .fusion-row
{
	 max-width:1170px !important;
	 margin: 0 auto !important;
}

.footer-left .bottom-links
{
	font-size:14px;
	color:#fff; 
	font-weight:600;
}

.footer-left .comp-details
{
	font-size:14px;
	color:#b8b8b8; 
}

.slider-bottom
{
	width:100%;
	height:90px;
	background-color:#00606d;
	filter::alpha(opacity=90); /* IE */
	-moz-opacity:0.9; /* Mozilla */
	opacity: 0.9; /* CSS3 */
 }
 
.slider-bottom-inner
{
	color:#ffffff;
	max-width:960px;
	margin: 0 auto;
}

.slider-bottom-col
{
	float:left;
	width:33%;
	font-size:40px;
	text-align:center;
}

.slider-bottom-col a
{
	font-size:16px;
	color:#ffffff;
	position: relative;
    top: -12px;
}

.slider-bottom-col img
{
	display:block;
	width:35px;
	height:38px;
	margin: 0 auto;
	position: relative;
	top: 20px;
}

.slider-bottom-col img:after
{
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}

.fusion-footer
{
	background-color: #111111;
}

.fusion-footer-copyright-area
{
	max-width: 1170px;
	margin: 0 auto;
	padding-left:0;
	padding-right:0;
}

.fusion-footer-copyright-area .fusion-row
{
	padding-left:10px;
	padding-right:10px;
}

.fusion-main-menu > ul > li
{
 padding-right:30px;
}

.fusion-page-title-bar h1
{
 font-weight:600;
 letter-spacing:0;
}

.hp-request-call a
{
	display:block;
	background-color:#007481;
	color:#fff;
	padding: 10px 60px;
	text-transform:uppercase;
	max-width:420px;
	text-align:center;
	margin: 0 auto;
	font-size:22px;
	font-family: Poppins;
	border: 2px solid #007481;
}

.hp-request-call a:hover
{
	color:#007481;
	background-color:#fff;
	border: 2px solid #007481;
}

.fusion-footer-widget-area
{
	border-top:0 !important;
}

.fusion-header-wrapper .fusion-row
{
    max-width: 1170px !important;
	padding-left:0;
	padding-right: 0;
}

.fusion-header-content-3-wrapper
{
    position:relative;
    left:-2%;
    text-align:center;
}

.header-contact-custom
{
	position:relative;
	right:0;
}

.header-contact-custom .client-login 
{
  float:right;
}


.header-contact-custom .client-login span
{
    padding-right:10px;
    font-size:22px
}


.header-contact-custom .header-ph
{
    font-family: Ubuntu, Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: 800;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a
{
	 padding-top:5px;
	 padding-bottom:5px;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a:hover
{
	color: #007480;
}

.fusion-main-menu > ul > li > a
{
	text-transform:uppercase;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a
{
	color:#ffffff;
}

.fusion-page-title-bar .fusion-page-title-row h1
{
	font-size:50px;
	line-height: 1;
}

.footer-static-contact-wrap
{
	padding-top:60px;
	padding-bottom:60px;
	background-color:#1a171b;
}

.partners-wrap p
{
	font-size:10px;
}

.footer-partners-wrap
{
	background-color:#f2f2f2;
	padding-top:20px;
	padding-bottom:20px;
}

.partner-col
{
	display:inline-block;
	float:left;
	width:18%;
	margin-left:2.5%;
}

.first-partner-col
{
  margin-left:0 !important;
}

.fusion-copyright-notice a:hover
{
	color:#007481;
}

#callback-form-pop
{
	background-color:#fff;
	color: #007481;
	border: 3px solid #007481;
	padding:20px;
	max-width:500px;
}

#callback-form-pop input, #callback-form-pop select
{ 
  height: 35px;
  padding: 5px;
}

#callback-form-pop textarea
{
 height:100px;
}

#callback-form-pop .selection-box:after
{
 height:28px !important;
}

#callback-form-pop .contact-submit, #contact-form .contact-submit, .contact-submit
{
	text-transform:uppercase;
	text-align:center;
	font-size:16px !important;
	font-family: Poppins !important;
	background-color: #007480 !important;
	color:#fff !important;
	padding: 7px 20px !important;
	display: block;
}

.callback-form-top
{
	background: url('images/callback-ico.png') no-repeat;
	min-height: 100px;
	padding-left:120px;
	padding-bottom: 20px;
	font-size: 18px;
}

.fusion-testimonials . company-name
{
	color: #007481;
}

.fusion-testimonials .author
{
	 padding-bottom: 50px;
	border-bottom: 1px dashed #555;
	color: #035c66 !important;
}

.fusion-testimonials.clean .author
{
	font-weight:800;
	font-size:15px;
}

.fusion-testimonials.clean blockquote q
{
	font-style:normal !important;
	font-family: Lato,Arial, Helvetica, sans-serif !important;
	text-align: justify !important;
	font-size:15px !important;
}

.testi-right-col
{
	border-left: 2px solid #555;
}

.privacy-policy, .privacy-policy p
{
	font-size:13px;
}

.privacy-policy h5
{
	margin-bottom: 0.3em;
}

.website-terms, .website-terms p
{
	font-size:13px;
}

.website-terms h5
{
	margin-bottom: 0.3em;
}

#cpd-wrap table {
  border-collapse: collapse;
}

#cpd-wrap table, th, td {
  border: 1px solid black;
}

#cpd-wrap th, td {
  padding: 10px;
}

@media (max-width: 736px) {

.hp-request-call a
{
	padding: 5px 20px;
	/* max-width:420px; */
	font-size:16px;

}

@media (max-width: 320px) {

.hp-request-call a
{
	padding: 5px 10px;
	font-size:13px;
	max-width:100%;

}

}

@media print {
  h1{
	  color:#000;
  }
}






